/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/


* {
	/*font-family: "WorkSans",sans-serif;*/
}
body *, body div * {
    text-shadow: none !important;
    box-shadow: none !important;
}
body .site * {
    /*border-radius: 0px !important;*/
}
/*  turn off FireFox 'Outline' */
/*body *, body a:focus, body select:focus, body input[type="file"]:focus, body input[type="radio"]:focus, body input[type="submit"]:focus, body input[type="checkbox"]:focus {
    outline: 0px !important;
    outline: 0px !important;
    outline-offset: 0px !important;
}*/

body {
    line-height: 1.5;
    /* font-size: 16px */
    /*background: rgb(29,35,70);*/
    /*background: radial-gradient(circle at top left, rgba(29,35,70,1) 0%, rgba(15,20,37,1) 50%);*/
    /*background-color: #1d2346 !important;*/
}
.x-site {
}
a, a * {
	transition: all 0.15s linear;
}

/* Base font-size: 16px */
h1, .h1 {
	/* Nunito Sans Extra Bold 48px/56px */
	font-size: 2.5em;
	margin-bottom: 1em;
	text-transform: capitalize;
}
.entry-title {
}
h2, .h2 {
	/* Nunito Sans Extra Bold 44px/56px */
	font-size: 2.2em;
	margin-bottom: .5em;
	text-transform: capitalize;
}
h3, .h3 {
	/* Nunito Sans Extra Bold 40px/56px */
	font-size: 2.0em;
	margin-bottom: .5em;
	text-transform: capitalize;
}
h4, .h4 {
	/* Nunito Sans Extra Bold 36px/56px */
	font-size: 1.75em;
	margin-bottom: .5em;
	text-transform: capitalize;
}
h5, .h5 {
	/*Nunito Sans Extra Bold 32px/56px */
	font-size: 1.5em;
	margin-bottom: .5em;
	text-transform: capitalize;
}
h6, .h6 {
	/*Nunito Sans Extra Bold 28px/56px */
	font-size: 1.25em;
	margin-bottom: .5em;
	text-transform: capitalize;
}
p {
    /*margin: 0 0 1.313em;*/
}
body .x-btn, body .button, body [type="submit"] {
    color: #ffffff;
    text-shadow: none;
    padding: 0.65em 1.25em 0.75em;
    font-size: 1.125em;
}
body .x-anchor-button.x-anchor {
	box-shadow: none !important;
}


.p-meta > span:first-child {
    display: none;
}
.p-meta > span::after {
    content: "/";
    padding: 0 0.5em 0 0.45em;
}

body hr {
	border-top: 1px solid #DEDEDE;
}


/*	************************************************************/
/*	Custom Ordered Lists
/*	************************************************************/
body ol.numbered-list,
body .entry-content.content ol {
    counter-reset: li;
    list-style-type: none;
    font-size: 1em;
    line-height: 18px;
    padding-left: 10px;
}
body ol.numbered-list li,
body .entry-content.content ol li {
	line-height: 1.4;
	position: relative;
	padding: 5px 0 5px 30px;
	line-height: 1.4;
}
body ol.numbered-list li::before,
body .entry-content.content ol li::before {
    content: counter(li);
    counter-increment: li;
    height: 20px;
    width: 20px;
    background-color: #C8261B;
    border-radius: 50%;
    color: #ffffff;
    font-size: .875rem;
    font-weight: bold;
    text-align: center;
    position: absolute;
    left: 0;
    top: 5px;
}
body ol.numbered-list ol li,
body .entry-content.content ol ol li {
	padding-left: 3px;
}
body ol.numbered-list ol li::before,
body .entry-content.content ol ol li::before {
	display: none;
}



.top-bar-menu li.menu-button a.x-anchor {
	color: #ffffff;
	border: 0px;
	background-color: #464646;
	text-shadow: none;
	padding: 6px 15px 4px 15px;
	font-size: 1em;
	margin-left: 10px
}
.top-bar-menu .menu-button .x-anchor .x-anchor-text-primary {
	color: #ffffff !important;
}
.top-bar-menu li.menu-button a.x-anchor:hover {
	background-color: #003362;
}

body .x-bar-widget-area * {
    border: 0px solid transparent !important;
    box-shadow: none !important;
    
}
body .x-bar-widget-area ul li, body .x-bar-widget-area ul li > a {
    flex: 0 1 auto;
}
body .x-bar-widget-area ul li {
  margin: 0em 0em 1.5em 0em;
}
body .x-bar-widget-area ul li a {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.5;
  letter-spacing: normal;
  color: rgb(147, 216, 105);
  padding: 0px;
}
body .x-bar-widget-area ul li a:hover {
  color: rgb(226, 107, 72);
  background-color: transparent;
}
body .x-bar-widget-area ul li a::before, body .x-bar-widget-area ul li a::before, body .x-bar-widget-area ul li a::before {
    display: none;
}
body .x-bar-widget-area ul li .sub-menu li {
  margin: 0em 0em 0em 0em;
}
body .x-bar-widget-area ul li .sub-menu a {
	font-size: 1em;
	font-weight: 400;
	text-transform: capitalize;
	color: #FFF;
	padding: 0px;
}
body .x-bar-widget-area ul li .sub-menu a:hover,
body .x-bar-widget-area ul li.current-menu-item > a {
  color: rgb(226, 107, 72);
  background-color: transparent;
}



.x-recent-posts .h-recent-posts, .x-recent-posts .x-recent-posts-date {
	overflow: visible;
	white-space: normal;
}
.x-recent-posts-excerpt {
	margin-top: 1em;
}

body .sub-menu.x-dropdown .parent-menu {
    margin-top: 12px;
}
body .sub-menu.x-dropdown .parent-menu .x-anchor .x-anchor-text-primary {
    font-weight: bold;
}


/*	************************************************************/

/*	RECENT POSTS Listings

/*	************************************************************/
.x-recent-posts, .x-recent-posts + .x-recent-posts {
  display: flex;
}
.x-recent-posts a {
    /*margin-bottom: 4%;*/
    border: solid 1px #979797;
    border-radius: 12px;
}
.x-recent-posts a:hover {
    border: solid 1px rgb(103,151,74);;
}
.x-recent-posts a.last {
    margin-right: 0;
}
.x-recent-posts a .x-recent-posts-content {
    padding: 10px 10px;
}
.x-recent-posts a .h-recent-posts {
	margin: 5px 0 5px 0px;
	font-size: 1.25em;
	line-height: 1.2;
	transition: color 0.3s ease;
}
.x-recent-posts a .x-recent-posts-excerpt {
	color: rgb(127,129,133);
	font-size: .888em;
	line-height: 1.4em;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
}

/*	************************************************************/

/*	POSTS

/*	************************************************************/
.x-container.offset {
    margin: 20px auto 80px;
}
.x-header-landmark {
    margin: 0px
    text-align: left;
}
.entry-wrap {
    display: block;
    padding: 60px;
    margin: 20px 0;
    background-color: #fff;
    border-radius: 12px;
    border: solid 1px #979797;
    /*border: solid 1px #CCC;*/
    box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
}

.single .entry-wrap .entry-content {
	border-top: 1px solid #DEDEDE;
	margin-top: 2em;
	padding-top: 1em;
}
.single .entry-wrap .entry-content h2:first-child {
	margin-top: 0px;
} 

/*	************************************************************/
/*	UNDERLINE LINKS
/*	************************************************************/
body .entry-content.content a {
	/* text-decoration-line:underline; // this is not a valid css property */
}
.single .entry-wrap .entry-content a {
	text-decoration: underline;
} 
.single .entry-wrap .entry-content a:hover {
	text-decoration: none;
} 



/*	************************************************************/

/*	SEARCH RESULTS

/*	************************************************************/

.search .entry-wrap {
    padding: 30px 20px;
}
.search_results_text {
	font-size: 1.444em;
	color: rgb(35,31,32);
}
.search_results_text .search_results {
	font-weight: 600;
}

.x-main .hentry {
    margin-top: 2em;
}
.x-main .hentry:first-of-type {
    margin-top: 0px;
}


.e394-7 > .x-row-inner {
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    margin: calc(((1rem / 2) + 1px) * -1) calc(((1rem / 2) + 1px) * -1);
}
.e394-7 > .x-row-inner > :nth-child(n) {
    flex-basis: calc(100% - 1rem);
}
.e394-7 > .x-row-inner > * {
    flex-grow: 1;
    margin: calc(1rem / 2) calc(1rem / 2);
}
.e394-8.x-col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    z-index: 1;
    font-size: 1em;
    background-color: transparent;
}

.e394-7.x-row {
    z-index: 1;
    margin: 0px auto 0px auto;
    padding: 1px;
    font-size: 1em;
    background-color: transparent;
    width: 100% !important;
}
.e394-13.x-search {
 width:100%;
 max-width:none;
 height:auto;
 margin:2em 0em 2em 0em;
 border-width:1px;
 border-style:solid;
 border-color:#979797;
 border-radius:10px 10px 10px 10px;
 font-size:1em;
 background-color:#ffffff;
}
.e394-13.x-search.x-search-focused {
 border-color:rgb(103,151,74);
 background-color:#ffffff;
}
.e394-13.x-search .x-search-input {
 order:2;
 margin:20px 0px 20px 0px;
 font-family:inherit;
 font-size:2em;
 font-style:normal;
 font-weight:300;
 line-height:1.3;
 color:rgba(0,0,0,0.5);
}
.e394-13.x-search.x-search-has-content .x-search-input {
 color:rgba(0,0,0,1);
}
.e394-13.x-search .x-search-btn-submit {
 order:1;
 width:1em;
 height:1em;
 margin:10px 20px 10px 30px;
 font-size:2em;
 color:rgb(52,101,161);
 background-color:transparent;
}
.e394-13.x-search .x-search-btn-submit:hover,
.e394-13.x-search .x-search-btn-submit:focus {
 color:rgb(103,151,74);
 background-color:transparent;
}
.e394-13.x-search .x-search-btn-clear {
 order:3;
 width:2em;
 height:2em;
 margin:10px 30px 10px 20px;
 border-radius:100em;
 font-size:.9em;
 color:rgba(255,255,255,1);
 background-color:rgba(0,0,0,0.25);
}
.e394-13.x-search .x-search-btn-clear:hover,
.e394-13.x-search .x-search-btn-clear:focus {
 color:rgba(255,255,255,1);
 background-color:rgba(0,0,0,0.3);
}


/*	************************************************************/

/*	RATINGS */
/* https://blazzdev.com/documentation/rate-my-post-documentation/ */

/*	************************************************************/

body .x-col .x-bar-widget-area {
    font-size: 1em;
}
.rmp-tr-posts-widget__post {
	margin: 0 0 1.5em 0;
	position: relative;
	float: left;
	margin-right: 4%;
	width: 48%;
}
.rmp-tr-posts-widget__post:nth-child(even) {
	margin-right: 0px;
}
.rmp-tr-posts-widget__link {
    text-align: left;
    max-width: 100%;
}
.rmp-rating-widget {
	border-top: 1px solid #DEDEDE;
	padding-top: 3em;
	margin-top: 4em;
	margin-bottom: 0em;
    font-size: .888em;
}
.rmp-heading--title {
    font-size: 1.25rem;
    font-weight: inherit;
}
.rmp-widgets-container.rmp-wp-plugin.rmp-main-container .rmp-rating-widget__results {
}


/*	************************************************************/

/*	CONTACT SUPPORT */

/*	************************************************************/

body .x-col.contact-support {
    text-align: center;
	border-top: 1px solid #DEDEDE;
	padding-top: 3em;
	margin-top: 4em;
	margin-bottom: 0em;
}
body .x-col.contact-support .x-text-content-text-primary {
    font-weight: 300;
    margin-bottom: 1em;
}




/*	************************************************************/

/*	SEARCH & FILTER  */

/*	************************************************************/

/*	FORM  */
.searchandfilter {
	/*border: 1px solid #979797;
	border-radius: 10px 10px 10px 10px;*/
}
.searchandfilter ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
}
.searchandfilter ul li {
    margin: 0 .5em;
}
.searchandfilter ul li.sf-field-reset a {
	padding: 0.35em .75em 0.45em;
	background-color: rgb(103,151,74);
	border: solid 1px rgb(103,151,74);
	/*background-color: rgb(147,216,105);*/
	border-radius: 0.25em;
	color: #FFF;
}
.searchandfilter ul li.sf-field-reset a:hover {
	background-color: rgb(226,107,72);
	border: solid 1px rgb(226,107,72);
	color: #FFF;
}
.searchandfilter ul li * {
    margin: 0px;
}

/*	RESULTS  */
.search-filter-results {
	/*text-align: center;*/
}
.search-filter-results hr {
	border-color: #C2C2C2;
}

.search-filter-results h2 {
	margin: 0;
	margin-bottom: 1em;
	text-align: center;
}

.search-filter-results[data-paged] {
	display: block;
	min-width: 80%;
}
.search-filter-results .pagination {
	display: flex;
}
.search-filter-results .pagination div {
	width: 50%;
}
.search-filter-results .pagination div.nav-left {
}
.search-filter-results .pagination div.nav-right {
	text-align: right;
}

.search-filter-results .year_make_model {
	display: none;
}
.search-filter-results .results {
	columns: 2;
	column-width: 50%;
}
.search-filter-results .results_title {
	
}
.search-filter-results .results_title h3 {
	margin: 0px;
	font-size: 1.25em;
	font-weight: 300;
	color: rgb(35,31,32);
	padding: .65em .5em .65em 1em;
	border-bottom: solid 1px #f2f2f2;
}



/*	************************************************************/

/*	VIDEO PLAYERS  */

/*	************************************************************/

.x-resp-embed {
	border: 1px solid #DEDEDE;
}



/*	************************************************************/

/*	GRAVITY FORMS  */

/*	************************************************************/

.gform_heading .gform_required_legend {
	font-size: .777em;
}
.gform_heading .gform_required_legend .gfield_required_asterisk,
body .gform_wrapper .gfield_required {
	font-weight: bold;
}
.gform_body legend {
	border: 0px solid #ddd;;
}
body .gform_wrapper .top_label .gfield_label, 
body .gform_wrapper .left_label .gfield_label, 
body .gform_wrapper .right_label .gfield_label {
    margin-top: .5em;
}




/*	************************************************************/

/*	FM News listings 

/*	************************************************************/

/*.fm-post-content.x-recent-posts a {
    border: 0px solid #e5e5e5;
    padding: 0px 0px 0;
    background-color: transparent;
    box-shadow:none;
}
.fm-post-content.x-recent-posts .entry-wrap {
    float: left;
    width: 34%;
    margin: 0;
}
.fm-post-content.x-recent-posts .x-recent-posts-content {
    float: right;
    width: 66%;
    padding-left: 25px;
    padding-top: 0px;
	padding-right: 0px;
}
.fm-post-content.x-recent-posts .x-recent-posts-img {
    padding-bottom: 66.25%;
}
.fm-post-content.x-recent-posts .h-recent-posts, .fm-post-content.x-recent-posts .x-recent-posts-date {
	overflow: visible;
	white-space: normal;
}
.fm-post-content .x-recent-posts-category {
  font-size: 0.875em;
  font-weight: 800;
  font-style: normal;
  line-height: 1.14;
  letter-spacing: 1px;
  color: #003362;
  text-transform: uppercase;
  margin-bottom: .5em;
}
.fm-post-content .h-recent-posts {
  font-size: 1.5em;
  font-weight: bold;
  font-style: normal;
  line-height: 1.17;
  letter-spacing: normal;
  color: #464646;
  margin-bottom: .5em;
}
.fm-post-content .x-recent-posts-date {
  font-size: 0.875em;
  font-weight: bold;
  font-style: normal;
  line-height: 1.14;
  letter-spacing: normal;
  color: #7f7f7f;
  text-transform: none;
}*/


/*	************************************************************/

/*	WIDGETS 

/*	************************************************************/

/*.x-sidebar .widget {
    margin-top: 2em;
    padding-bottom: 1.5em;
    border-bottom: 1px solid #ddd;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.x-sidebar .widget:last-child {
    border-bottom: 0px solid #CCC;
}
body .widget ul, body .widget ol {
    border: 0px solid #ddd;
    list-style: none;
    border-radius: 0px;
    box-shadow: none;
}
body .widget ul li, body .widget ol li {
    border-bottom: 1px solid #ddd;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding: 0.75em 0;
    line-height: 1.5;
    box-shadow: none;
}

body .widget ul li a, body .widget ol li a {
    border-bottom: 0px dotted;
    color: #003362;
    font-weight: 600;
    line-height: 1.17;
    display: block;
    margin-bottom: .25em;
}
body .widget ul li .event-when, body .widget ol li .event-when,
body .widget ul li .event-where, body .widget ol li .event-where {
    font-size: .8em;
}*/


/*	************************************************************/

/*	RESPONSIVE 

/*	************************************************************/

/*
RESPONSIVE breakpoints
https://community.theme.co/forums/topic/media-query-breakpoints/
Extra Large – Desktop: 1200px & Up
Large – Notebook: 980px – 1199px
Medium – Tablet (Landscape): 768px – 979px
Small – Tablet (Portrait): 481px – 767px
Extra Small – Phone: 480px & Smaller
*/

@media screen and (min-width: 1400px) {

}
@media screen and (max-width: 1399px) {

}

@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 979px) {

}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 480px) {
		
}

@media screen and (max-width: 413px) {

}
